.glyphicon{ 
  padding-right:5px;
}
.glyphicon:before {
  content: '';
  display:block;

  background: url('images/icons/material-sprite.png') no-repeat;
  width: 13px;
  height: 16px;
  display:inline-block;
}

.glyphicon-tags:before {
  background-position: -32px 0;
  margin-bottom: -2px;
}

.glyphicon-eye-open:before {
  background-position: -48px 0;
  margin-bottom: -1px;
}

.glyphicon-star:before {
  background-position: -32px 0;
}

.glyphicon-comment:before {
  background-position: -80px 0;
  margin-bottom: -2px;
}

.glyphicon-home {
  padding-right: 0;
}
.glyphicon-home:before {
  background-position: -96px 0;
}
a:hover .glyphicon-home:before,
.glyphicon-home:hover:before{
  background-position: -96px -16px;
}

.glyphicon-pen:before {
  background-position: -96px 0;
}

.glyphicon-clock:before {
  background-position: -96px 0;
}

.glyphicon-siluet:before {
  background-position: -112px 0;
}

.glyphicon-logo:before {
  background-position: -128px 0;
}

